#main {width:916px; margin:0 auto;}

#header {height:532px; background:url(/img/header-bg2.gif) left bottom repeat-x;}
#header, #content, #footer { font-size:0.8125em;}

.col-1, .col-2, .col-3, .col-4 { float:left;}

/*======= index.html =======*/
#page1 #content .row-1 .col-1 {width:488px; margin-right:68px;}
#page1 #content .row-1 .col-2 { width:243px;}
#page1 #content .row-2 .col-1 {width:190px; margin-right:30px;}
#page1 #content .row-2 .col-2 {width:151px; margin-right:52px;}
#page1 #content .row-2 .col-3 {width:163px; margin-right:56px;}
#page1 #content .row-2 .col-4 {width:148px;}

/*======= index-1.html =======*/
#page2 #content .row-1 .col-1 {width:488px; margin-right:68px;}
#page2 #content .row-1 .col-2 { width:243px;}
#page2 #content .row-1 .col-1 .col-1 { width:222px; margin-right:34px;}
#page2 #content .row-1 .col-1 .col-2 { width:222px;}
#page2 #content .row-2 .col-1 {width:190px; margin-right:30px;}
#page2 #content .row-2 .col-2 {width:161px; margin-right:42px;}
#page2 #content .row-2 .col-3 {width:163px; margin-right:36px;}
#page2 #content .row-2 .col-4 {width:168px;}

/*======= index-2.html =======*/
#page3 #content .row-1 .col-1 {width:488px; margin-right:68px;}
#page3 #content .row-1 .col-2 { width:243px;}

/*======= index-3.html =======*/
#page4 #content .row-1 .col-1 {width:500px; margin-right:30px;}
#page4 #content .row-1 .col-2 { width:243px; }

/*======= index-4.html =======*/
#page5 #content .row-1 .col-1 {width:488px; margin-right:68px;}
#page5 #content .row-1 .col-2 { width:243px;}
#page5 #content .row-2 .col-1 {width:190px; margin-right:30px;}
#page5 #content .row-2 .col-2 {width:161px; margin-right:42px;}
#page5 #content .row-2 .col-3 {width:163px; margin-right:36px;}
#page5 #content .row-2 .col-4 {width:168px;}

/*======= index-5.html =======*/
#page6 #content .row-1 .col-1 {width:488px; margin-right:68px;}
#page6 #content .row-1 .col-2 { width:243px;}

/*======= index-6.html =======*/
#page7 #content .row-1 .col-1 {width:488px; margin-right:68px;}
#page7 #content .row-1 .col-2 { width:243px;}


/*=========================*/


#footer {font-size:.75em; padding:24px 0 30px 0;}

#id_menu
{
	width: 980px;
	height: 153px;
	margin: 0px;
	padding: 0px;
}

#id_header
{
	width: 980px;
	height: 340px;
	margin: 0px;
	padding: 0px;
}

.usbl * {
    background:transparent none repeat scroll 0 0 !important;
    border:medium none !important;
    clear:none !important;
    clip:rect(auto, auto, auto, auto) !important;
    font-size:100% !important;
    font-style:normal !important;
    font-variant:normal !important;
    font-weight:normal !important;
    height:auto !important;
    letter-spacing:normal !important;
    line-height:normal !important;
    margin:0 !important;
    overflow:visible !important;
    padding:0 !important;
    position:static !important;
    text-align:left !important;
    text-decoration:none !important;
    text-indent:0 !important;
    text-transform:none !important;
    vertical-align:baseline !important;
    visibility:visible !important;
    white-space:normal !important;
    width:auto;
    word-spacing:normal !important;
    z-index:auto !important;
    cursor: pointer!important;
}
.usbl li {
    display:list-item !important;
    list-style-image:none !important;
    list-style-position:outside !important;
    list-style-type:none !important;
    display: inline;
}
.usbl li DIV {
    padding:0.5em !important;
}

.usbl DIV, .usbl TABLE {
    padding: 5px !important;
}

.usbl {
    width: auto!important;
    font-family: Verdana!important;
    font-size: 11px!important;
    border: 1px solid #DDDDDD!important;
    background-color: #FFFFFF!important;
    padding:5px!important;
    position: relative!important;
    display:block!important;
    
}
.usbl_icnt, .usbl_icnt * {
	text-align: left!important;
    		}

.usbl_text, .usbl_text A, .usbl_text A:hover {
    color: #000000!important;
    font-size: 11px!important;
}
.usbl_url {
    color: #004be0!important;
    font-size: 11px!important;
}
.usbl_header, .usbl_header A {
    color: #000000!important;
    font-size: 13px!important;
    font-weight: bold!important;
    text-decoration: underline!important;
}
.usbl_sign {
    color: #999999!important;
    font-size: 10px!important;
    text-align: left!important;
}

.usbl_clear {
    clear:both!important;
}

.usbl TABLE {
    width: 100%!important;
    border: 0px!important;
}